img{border:0;}
#FooterNav{position:relative;left:30px;width:330px;margin-top:0em;line-height:1.5em;}
#FooterNav ul{text-align:center;margin:0;padding:0;list-style-type:none;font-size:90%;}
#FooterNav li{display:inline;padding-right:2ex;}
#FooterNav a:hover{color:rgb(0,139,194);text-decoration:none;}
#FooterNav a.current{color:#000;text-decoration:underline;}
#MidBase{max-width:1150px;position:relative;background:url(cchdr-shadow.gif)      top center      no-repeat;}
#IntroLink{position:absolute;top:30px;right:20px;}
#NavBar{position:absolute;top:0;left:0;z-index:20;width:360px;background:url(navbar-cityBackDrop.jpg)         no-repeat       center 310px;}
#NavBar .footerLinks{margin-top:90px;}
#ContentBase{margin-left:370px;margin-right:20px;padding-top:50px;font-size:90%;line-height:1.4em;min-height:600px;}
#ContentBase .whosYourCityTitle{margin-bottom:2.5em;}
#ContentBase .otherSiteIcons{position:absolute;top:80px;left:520px;}
#ContentBase h2{margin:0;font-size:140%;font-weight:normal;margin-bottom:2em;color:#999;}
a{text-decoration:none;color:#005C84;}
a:hover{text-decoration:underline;}
.floatRight{float:right;margin-left:3ex;margin-bottom:1em;}

#BookCover img{margin:5px;border:2px solid #000;}